<?xml version="1.0" encoding="ANSI"?>
<version>2021.5.18</version>
<dlgPara>
	<para colortype="0" multicolortype="0" singlecolortype="0" colorversion="0"/>
</dlgPara>
<layerformat>
	<item itype="16" name="node" description="节点" name_user="node" description_user="节点" layer_id="15001" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="15" name="plate_hole_sideline" description="板洞边线" name_user="plate_hole_sideline" description_user="板洞边线" layer_id="15002" line_style="continuous" line_width="0.18" color="#adadad"/>
	<item itype="15" name="plate_jiaye_sideline" description="板加腋边线" name_user="plate_jiaye_sideline" description_user="板加腋边线" layer_id="15003" line_style="dot" line_width="0.18" color="#adadad"/>
	<item itype="11" name="steel_beam" description="钢梁" name_user="steel_beam" description_user="钢梁" layer_id="15004" line_style="continuous" line_width="0.18" color="#7fdfff"/>
	<item itype="11" name="steel_secbeam" description="钢次梁" name_user="steel_secbeam" description_user="钢次梁" layer_id="15005" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="12" name="steel_column" description="钢柱" name_user="steel_column" description_user="钢柱" layer_id="15006" line_style="continuous" line_width="0.35" color="#ffff7f"/>
	<item itype="13" name="steel_brace" description="钢支撑"  name_user="steel_brace" description_user="钢支撑" layer_id="15007" line_style="continuous" line_width="0.18" color="#ff7fff"/>
	<item itype="13" name="steel_truss" description="钢桁杆" name_user="steel_truss" description_user="钢桁杆" layer_id="15008" line_style="continuous" line_width="0.18" color="#ff7fff"/>
	<item itype="14" name="concrete_wallbeam" description="砼墙梁" name_user="concrete_wallbeam" description_user="砼墙梁" layer_id="15009" line_style="continuous" line_width="0.18" color="#0080ff"/>
	<item itype="12" name="concrete_column" description="砼柱" name_user="concrete_column" description_user="砼柱" layer_id="15010" line_style="continuous" line_width="0.35" color="#aaaa00"/>
	<item itype="11" name="concrete_beam" description="砼梁" name_user="concrete_beam" description_user="砼梁" layer_id="15011" line_style="continuous" line_width="0.18" color="#009696"/>
	<item itype="11" name="concrete_secbeam" description="砼次梁" name_user="concrete_secbeam" description_user="砼次梁" layer_id="15012" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="14" name="concrete_wall" description="砼墙" name_user="concrete_wall" description_user="砼墙" layer_id="15013" line_style="continuous" line_width="0.18" color="#00ff00"/>
	<item itype="13" name="concrete_brace" description="砼支撑" name_user="concrete_brace" description_user="砼支撑" layer_id="15014" line_style="continuous" line_width="0.18" color="#ff7fff"/>
	<item itype="13" name="concrete_truss" description="砼桁杆" name_user="concrete_truss" description_user="砼桁杆" layer_id="15015" line_style="continuous" line_width="0.18" color="#ff7fff"/>
	<item itype="12" name="brick_column" description="砖柱" name_user="brick_column" description_user="砖柱" layer_id="15016" line_style="continuous" line_width="0.35" color="#ffff00"/>
	<item itype="14" name="brick_wall" description="砌体墙" name_user="brick_wall" description_user="砌体墙" layer_id="15017" line_style="continuous" line_width="0.35" color="#ff9f7f"/>
	<item itype="14" name="brick_wallbeam" description="砌体墙梁" name_user="brick_wallbeam" description_user="砌体墙梁" layer_id="15018" line_style="continuous" line_width="0.18" color="#ff9f7f"/>
	<item itype="12" name="custom_material_column" description="自定义材料柱" name_user="custom_material_column" description_user="自定义材料柱" layer_id="15019" line_style="continuous" line_width="0.35" color="#ffffff"/>
	<item itype="11" name="custom_material_beam" description="自定义材料梁" name_user="custom_material_beam" description_user="自定义材料梁" layer_id="15020" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="11" name="custom_material_secbeam" description="自定义材料次梁" name_user="custom_material_secbeam" description_user="自定义材料次梁" layer_id="15021" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="14" name="custom_material_wall" description="自定义材料墙" name_user="custom_material_wall" description_user="自定义材料墙" layer_id="15022" line_style="continuous" line_width="0.35" color="#ffffff"/>
	<item itype="14" name="custom_material_wallbeam" description="自定义材料墙梁" name_user="custom_material_wallbeam" description_user="自定义材料墙梁" layer_id="15023" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="13" name="custom_material_brace" description="自定义材料支撑" name_user="custom_material_brace" description_user="自定义材料支撑" layer_id="15024" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="13" name="custom_material_truss" description="自定义材料桁杆" name_user="custom_material_truss" description_user="自定义材料桁杆" layer_id="15025" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="15" name="cantilever_plate" description="悬挑板" name_user="cantilever_plate" description_user="悬挑板" layer_id="15026" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="16" name="biangou_G" description="构造边缘构件" name_user="biangou_G" description_user="构造边缘构件" layer_id="15027" line_style="continuous" line_width="0.18" color="#c0c0c0"/>
	<item itype="16" name="biangou_Y" description="约束边缘构件" name_user="biangou_Y" description_user="约束边缘构件" layer_id="15028" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="16" name="biangou_GD" description="过渡层边缘构件" name_user="biangou_GD" description_user="过渡层边缘构件" layer_id="15029" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="16" name="graph_name" description="图名" name_user="graph_name" description_user="图名" layer_id="15030" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="16" name="graph_frame" description="图框" name_user="graph_frame" description_user="图框" layer_id="15031" line_style="continuous" line_width="0.18" color="#c0c0c0"/>
	<item itype="16" name="unit" description="比例尺、单位" name_user="unit" description_user="比例尺、单位" layer_id="15032" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="16" name="description" description="文字说明" name_user="description" description_user="文字说明" layer_id="15033" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="16" name="Chinese" description="中文" name_user="Chinese" description_user="中文" layer_id="15034" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="32" name="s_beam_def_concrete" description="砼挠度线" name_user="s_beam_def_concrete" description_user="砼挠度线" layer_id="15035" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="31" name="s_beam_def_steel" description="钢梁挠度线" name_user="s_beam_def_steel" description_user="钢梁挠度线" layer_id="15036" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="31" name="s_beam_def_zdy" description="自定义材料梁挠度线" name_user="s_beam_def_zdy" description_user="自定义材料梁挠度线" layer_id="15037" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="36" name="s_floor" description="楼层指标" name_user="s_floor" description_user="楼层指标" layer_id="15038" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="31" name="s_internal_beam_concrete" description="砼梁内力分量线" name_user="s_internal_beam_concrete" description_user="砼梁内力分量线" name_user="s_internal_beam_concrete" description_user="砼梁内力分量线" layer_id="15039" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="31" name="s_internal_beam_steel" description="钢梁内力分量线" name_user="s_internal_beam_steel" description_user="钢梁内力分量线" layer_id="15040" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="31" name="s_internal_beam_zdy" description="自定义材料梁内力分量线" name_user="s_internal_beam_zdy" description_user="自定义材料梁内力分量线" layer_id="15041" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="32" name="s_internal_column_concrete" description="砼柱内力分量线" name_user="s_internal_column_concrete" description_user="砼柱内力分量线" layer_id="15042" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="32" name="s_internal_column_steel" description="钢柱内力分量线" name_user="s_internal_column_steel" description_user="钢柱内力分量线" layer_id="15043" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="32" name="s_internal_column_masonry" description="砖柱内力分量线" name_user="s_internal_column_masonry" description_user="砖柱内力分量线" layer_id="15044" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="32" name="s_internal_column_zdy" description="自定义材料柱内力分量线" name_user="s_internal_column_zdy" description_user="自定义材料柱内力分量线" layer_id="15045" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="33" name="s_internal_brace_concrete" description="砼支撑内力分量线" name_user="s_internal_brace_concrete" description_user="砼支撑内力分量线" layer_id="15046" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="33" name="s_internal_brace_steel" description="钢支撑内力分量线" name_user="s_internal_brace_steel" description_user="钢支撑内力分量线" layer_id="15047" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="33" name="s_internal_brace_zdy" description="自定义材料支撑内力分量线" name_user="s_internal_brace_zdy" description_user="自定义材料支撑内力分量线" layer_id="15048" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="33" name="s_internal_truss_concrete" description="砼桁杆内力分量线" name_user="s_internal_truss_concrete" description_user="砼桁杆内力分量线" layer_id="15049" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="33" name="s_internal_truss _steel" description="钢桁杆内力分量线" name_user="s_internal_truss _steel" description_user="钢桁杆内力分量线" layer_id="15050" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="33" name="s_internal_truss _zdy" description="自定义材料桁杆内力分量线" name_user="s_internal_truss _zdy" description_user="自定义材料桁杆内力分量线" layer_id="15051" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="34" name="s_internal_wallbeam_concrete" description="砼墙梁内力分量线" name_user="s_internal_wallbeam_concrete" description_user="砼墙梁内力分量线" layer_id="15052" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="34" name="s_internal_wallbeam_masonry" description="砌体墙梁内力分量线" name_user="s_internal_wallbeam_masonry" description_user="砌体墙梁内力分量线" layer_id="15053" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="34" name="s_internal_wallbeam_zdy" description="自定义材料墙梁内力分量线" name_user="s_internal_wallbeam_zdy" description_user="自定义材料墙梁内力分量线" layer_id="15054" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="34" name="s_internal_wallcol_concrete" description="砼墙柱内力分量线" name_user="s_internal_wallcol_concrete" description_user="砼墙柱内力分量线" layer_id="15055" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="34" name="s_internal_wallcol_masonry" description="砌体墙柱内力分量线" name_user="s_internal_wallcol_masonry" description_user="砌体墙柱内力分量线" layer_id="15056" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="34" name="s_internal_wallcol_zdy" description="自定义材料墙柱内力分量线" name_user="s_internal_wallcol_zdy" description_user="自定义材料墙柱内力分量线" layer_id="15057" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="21" name="stext_beam_concrete" description="砼梁文字标注" name_user="stext_beam_concrete" description_user="砼梁文字标注" layer_id="15058" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="21" name="stext_beam_steel" description="钢梁文字标注" name_user="stext_beam_steel" description_user="钢梁文字标注" layer_id="15059" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="21" name="stext_beam_zdy" description="自定义材料梁文字标注" name_user="stext_beam_zdy" description_user="自定义材料梁文字标注" layer_id="15060" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="23" name="stext_brace_concrete" description="砼支撑文字标注" name_user="stext_brace_concrete" description_user="砼支撑文字标注" layer_id="15061" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="23" name="stext_brace_steel" description="钢支撑文字标注" name_user="stext_brace_steel" description_user="钢支撑文字标注" layer_id="15062" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="23" name="stext_brace_zdy" description="自定义材料支撑文字标注" name_user="stext_brace_zdy" description_user="自定义材料支撑文字标注" layer_id="15063" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="22" name="stext_column_concrete" description="砼柱文字标注" name_user="stext_column_concrete" description_user="砼柱文字标注" layer_id="15064" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="22" name="stext_column_steel" description="钢柱文字标注" name_user="stext_column_steel" description_user="钢柱文字标注" layer_id="15065" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="22" name="stext_column_masonry" description="砖柱文字标注" name_user="stext_column_masonry" description_user="砖柱文字标注" layer_id="15066" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="22" name="stext_column_zdy" description="自定义材料柱文字标注" name_user="stext_column_zdy" description_user="自定义材料柱文字标注" layer_id="15067" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="26" name="stext_node" description="节点文字标注" name_user="stext_node" description_user="节点文字标注" layer_id="15068" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="25" name="stext_slab" description="板文字标注" name_user="stext_slab" description_user="板文字标注" layer_id="15069" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="35" name="s_grid" description="墙、板网格线" name_user="s_grid" description_user="墙、板网格线" layer_id="15070" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="35" name="s_outline" description="墙、板轮廓线" name_user="s_outline" description_user="墙、板轮廓线" layer_id="15071" line_style="continuous" line_width="0.50" color="#ff00ff"/>
	<item itype="35" name="s_isoline" description="墙、板等值线" name_user="s_isoline" description_user="墙、板等值线" layer_id="15072" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="35" name="s_sectionline" description="墙、板剖面线" name_user="s_sectionline" description_user="墙、板剖面线" layer_id="15073" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="21" name="stext_subbeam_concrete" description="砼次梁文字标注" name_user="stext_subbeam_concrete" description_user="砼次梁文字标注" layer_id="15074" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="21" name="stext_subbeam_steel" description="钢次梁文字标注" name_user="stext_subbeam_steel" description_user="钢次梁文字标注" layer_id="15075" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="21" name="stext_subbeam_zdy" description="自定义材料次梁文字标注" name_user="stext_subbeam_zdy" description_user="自定义材料次梁文字标注" layer_id="15076" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="24" name="stext_wallbeam_concrete" description="砼墙梁文字标注" name_user="stext_wallbeam_concrete" description_user="砼墙梁文字标注" layer_id="15077" line_style="continuous" line_width="0.18" color="#0080ff"/>
	<item itype="24" name="stext_wallbeam_masonry" description="砌体墙梁文字标注" name_user="stext_wallbeam_masonry" description_user="砌体墙梁文字标注" layer_id="15078" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="24" name="stext_wallbeam_zdy" description="自定义材料墙梁文字标注" name_user="stext_wallbeam_zdy" description_user="自定义材料墙梁文字标注" layer_id="15079" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="24" name="stext_wallcolumn_concrete" description="砼墙柱文字标注" name_user="stext_wallcolumn_concrete" description_user="砼墙柱文字标注" layer_id="15080" line_style="continuous" line_width="0.18" color="#00ff00"/>
	<item itype="24" name="stext_wallcolumn_masonry" description="砌体墙柱文字标注" name_user="stext_wallcolumn_masonry" description_user="砌体墙柱文字标注" layer_id="15081" line_style="continuous" line_width="0.18" color="#ff9f7f"/>
	<item itype="24" name="stext_wallcolumn_zdy" description="自定义材料墙柱文字标注" name_user="stext_wallcolumn_zdy" description_user="自定义材料墙柱文字标注" layer_id="15082" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="24" name="stext_wall_FeA_H" description="墙元水平文字标注" name_user="stext_wall_FeA_H" description_user="墙元水平文字标注" layer_id="15083" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="24" name="stext_wall_FeA_V" description="墙元竖向文字标注" name_user="stext_wall_FeA_V" description_user="墙元竖向文字标注" layer_id="15084" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="23" name="stext_truss_concrete" description="砼桁杆文字标注" name_user="stext_truss_concrete" description_user="砼桁杆文字标注" layer_id="15085" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="23" name="stext_truss_steel" description="钢桁杆文字标注" name_user="stext_truss_steel" description_user="钢桁杆文字标注" layer_id="15086" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="23" name="stext_truss_zdy" description="自定义材料桁杆文字标注" name_user="stext_truss_zdy" description_user="自定义材料桁杆文字标注" layer_id="15087" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="26" name="stext_xymass" description="刚心质心文字标注" name_user="stext_xymass" description_user="刚心质心文字标注" layer_id="15088" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="26" name="stext_biangou_G" description="构造边缘构件文字标注" name_user="stext_biangou_G" description_user="构造边缘构件文字标注" layer_id="15089" line_style="continuous" line_width="0.18" color="#c0c0c0"/>
	<item itype="26" name="stext_biangou_Y" description="约束边缘构件文字标注" name_user="stext_biangou_Y" description_user="约束边缘构件文字标注" layer_id="15090" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="26" name="stext_biangou_GD" description="过渡层边缘构件文字标注" name_user="stext_biangou_GD" description_user="过渡层边缘构件文字标注" layer_id="15091" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="26" name="stext_Ltbeam" description="梯梁文字标注" name_user="stext_Ltbeam" description_user="梯梁文字标注" layer_id="15092" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="26" name="stext_Ltcloumn" description="梯柱文字标注" name_user="stext_Ltcloumn" description_user="梯柱文字标注" layer_id="15093" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="23" name="sc_brdecrease" description="工程对比支撑配筋降低" name_user="sc_brdecrease" description_user="工程对比支撑配筋降低" layer_id="15094" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="23" name="sc_brincrease" description="工程对比支撑配筋增加" name_user="sc_brincrease" description_user="工程对比支撑配筋增加" layer_id="15095" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="22" name="sc_coldecrease" description="工程对比柱配筋降低" name_user="sc_coldecrease" description_user="工程对比柱配筋降低" layer_id="15096" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="22" name="sc_colincrease" description="工程对比柱配筋增加" name_user="sc_colincrease" description_user="工程对比柱配筋增加" layer_id="15097" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="21" name="sc_bedecrease" description="工程对比梁配筋降低" name_user="sc_bedecrease" description_user="工程对比梁配筋降低" layer_id="15098" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="21" name="sc_beincrease" description="工程对比梁配筋增加" name_user="sc_beincrease" description_user="工程对比梁配筋增加" layer_id="15099" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="24" name="sc_wbdecrease" description="工程对比墙梁配筋降低" name_user="sc_wbdecrease" description_user="工程对比墙梁配筋降低" layer_id="15100" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="24" name="sc_wbincrease" description="工程对比墙梁配筋增加" name_user="sc_wbincrease" description_user="工程对比墙梁配筋增加" layer_id="15101" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="24" name="sc_wcdecrease" description="工程对比墙柱配筋降低" name_user="sc_wcdecrease" description_user="工程对比墙柱配筋降低" layer_id="15102" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="24" name="sc_wcincrease" description="工程对比墙柱配筋增加" name_user="sc_wcincrease" description_user="工程对比墙柱配筋增加" layer_id="15103" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="41" name="spre_specbe_ntf" description="不调幅梁" name_user="spre_specbe_ntf" description_user="不调幅梁" layer_id="15104" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="41" name="spre_specbe_lian" description="连梁" name_user="spre_specbe_lian" description_user="连梁" layer_id="15105" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="41" name="spre_specbe_zhl" description="转换梁" name_user="spre_specbe_zhl" description_user="转换梁" layer_id="15106" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="41" name="spre_specbe_zhqy" description="转换壳元" name_user="spre_specbe_zhqy" description_user="转换壳元" layer_id="15107" line_style="continuous" line_width="0.18" color="#00ff00"/>
	<item itype="41" name="spre_specbe_jyl" description="加腋梁" name_user="spre_specbe_jyl" description_user="加腋梁" layer_id="15108" line_style="continuous" line_width="0.18" color="#c0c0c0"/>
	<item itype="41" name="spre_specbe_wbtob" description="墙梁转框梁" name_user="spre_specbe_wbtob" description_user="墙梁转框梁" layer_id="15109" line_style="continuous" line_width="0.18" color="#0000ff"/>
	<item itype="41" name="spre_specbe_zuhe" description="组合梁" name_user="spre_specbe_zuhe" description_user="组合梁" layer_id="15110" line_style="continuous" line_width="0.18" color="#7fdfff"/>
	<item itype="41" name="spre_specbe_danfengLL" description="单缝连梁" name_user="spre_specbe_danfengLL" description_user="单缝连梁" layer_id="15111" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="41" name="spre_specbe_duofengLL" description="多缝连梁" name_user="spre_specbe_duofengLL" description_user="多缝连梁" layer_id="15112" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="41" name="spre_specbe_dualsteel" description="双向受弯钢梁" name_user="spre_specbe_dualsteel" description_user="双向受弯钢梁" layer_id="15113" line_style="continuous" line_width="0.18" color="#7fdfff"/>
	<item itype="41" name="spre_specbe_mengang" description="门式钢梁" name_user="spre_specbe_mengang" description_user="门式钢梁" layer_id="15114" line_style="continuous" line_width="0.18" color="#7fdfff"/>
	<item itype="41" name="spre_specbe_tzhsteel" description="托柱钢梁" name_user="spre_specbe_tzhsteel" description_user="托柱钢梁" layer_id="15115" line_style="continuous" line_width="0.18" color="#7fdfff"/>
	<item itype="41" name="spre_specbe_xiaoneng" description="消能梁" name_user="spre_specbe_xiaoneng" description_user="消能梁" layer_id="15116" line_style="continuous" line_width="0.18" color="#009999"/>
	<item itype="41" name="spre_specbe_sxhnl" description="塑性耗能梁" name_user="spre_specbe_sxhnl" description_user="塑性耗能梁" layer_id="15117" line_style="continuous" line_width="0.18" color="#00cc33"/>
	<item itype="41" name="spre_specbe_jiaocha" description="交叉斜筋梁" name_user="spre_specbe_jiaocha" description_user="交叉斜筋" layer_id="15118" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="41" name="spre_specbe_duijiao" description="对角暗撑梁" name_user="spre_specbe_duijiao" description_user="对角暗撑" layer_id="15119" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="42" name="spre_speccl_jiao" description="角柱" name_user="spre_speccl_jiao" description_user="角柱" layer_id="15120" line_style="continuous" line_width="0.35" color="#ffff00"/>
	<item itype="42" name="spre_speccl_bian" description="边柱" name_user="spre_speccl_bian" description_user="边柱" layer_id="15121" line_style="continuous" line_width="0.18" color="#999900"/>
	<item itype="42" name="spre_speccl_zhz" description="转换柱" name_user="spre_speccl_zhz" description_user="转换柱" layer_id="15122" line_style="continuous" line_width="0.35" color="#ffffff"/>
	<item itype="42" name="spre_speccl_hzhz" description="水平转换柱" name_user="spre_speccl_hzhz" description_user="水平转换柱" layer_id="15123" line_style="continuous" line_width="0.18" color="#808080"/>
	<item itype="42" name="spre_speccl_gezhen" description="隔震支座柱" name="spre_speccl_gezhen" description_user="隔震支座柱" layer_id="15124" line_style="continuous" line_width="0.50" color="#f44a89"/>
	<item itype="42" name="spre_speccl_mengang" description="门式钢柱" name_user="spre_speccl_mengang" description_user="门式钢柱" layer_id="15125" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="44" name="spre_specwa_out" description="地下室外墙" name_user="spre_specwa_out" description_user="地下室外墙" layer_id="15126" line_style="continuous" line_width="0.35" color="#808080"/>
	<item itype="44" name="spre_specwa_linkong" description="临空墙" name_user="spre_specwa_linkong" description_user="临空墙" layer_id="15127" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="44" name="spre_specwa_zhq" description="转换墙" name_user="spre_specwa_zhq" description_user="转换墙" layer_id="15128" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="44" name="spre_specwa_dual" description="双肢墙" name_user="spre_specwa_dual" description_user="双肢墙" layer_id="15129" line_style="continuous" line_width="0.18" color="#ffbf7f"/>
	<item itype="44" name="spre_specwa_short" description="短肢墙" name_user="spre_specwa_short" description_user="短肢墙" layer_id="15130" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="44" name="spre_specwa_Cdesgin" description="按柱设计墙" name_user="spre_specwa_Cdesgin" description_user="按柱设计墙" layer_id="15131" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="44" name="spre_specwa_btowb" description="框梁转墙梁" name_user="spre_specwa_btowb" description_user="框梁转墙梁" layer_id="15132" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="44" name="spre_specwa_shefeng" description="设缝墙梁" name_user="spre_specwa_shefeng" description_user="设缝墙梁" layer_id="15133" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="44" name="spre_specwa_jiaocha" description="交叉斜筋墙" name_user="spre_specwa_jiaocha" description_user="交叉斜筋" layer_id="15134" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="44" name="spre_specwa_duijiao" description="对角暗撑墙" name_user="spre_specwa_duijiao" description_user="对角暗撑" layer_id="15135" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="44" name="spre_specwa_waibaosteel" description="外包钢板墙" name_user="spre_specwa_waibaosteel" description_user="外包钢板墙" layer_id="15136" line_style="continuous" line_width="0.18" color="#7fff00"/>
	<item itype="44" name="spre_specwa_neizhisteel" description="内置钢板墙" name_user="spre_specwa_neizhisteel" description_user="内置钢板墙" layer_id="15137" line_style="continuous" line_width="0.18" color="#bfff7f"/>
	<item itype="44" name="spre_specwa_LLsteel" description="钢板连梁" name_user="spre_specwa_LLsteel" description_user="钢板连梁" layer_id="15138" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="44" name="spre_specwa_ggs" description="钢管束墙" name_user="spre_specwa_ggs" description_user="钢管束墙" layer_id="15139" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="44" name="spre_specwa_gqgb" description="隔墙挂板" name_user="spre_specwa_gqgb" description_user="隔墙挂板" layer_id="15140" line_style="continuous" line_width="0.18" color="#7fdfff"/>
	<item itype="45" name="spre_specsb_3" description="弹性板3" name_user="spre_specsb_3" description_user="弹性板3" layer_id="15141" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="45" name="spre_specsb_6" description="弹性板6" name_user="spre_specsb_6" description_user="弹性板6" layer_id="15142" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="45" name="spre_specsb_m" description="弹性膜" name_user="spre_specsb_m" description_user="弹性膜" layer_id="15143" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="45" name="spre_specsb_rig" description="刚性板" name_user="spre_specsb_rig" description_user="刚性板" layer_id="15144" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="45" name="spre_specsb_rigid1" description="刚性板号1" name_user="spre_specsb_rigid1" description_user="刚性板号1" layer_id="15145" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="45" name="spre_specsb_rigid2" description="刚性板号2" name_user="spre_specsb_rigid2" description_user="刚性板号2" layer_id="15146" line_style="continuous" line_width="0.18" color="#009999"/>
	<item itype="45" name="spre_specsb_angle" description="板配筋角度" name_user="spre_specsb_angle" description_user="板配筋角度" layer_id="15147" line_style="continuous" line_width="0.18" color="#808080"/>
	<item itype="43" name="spre_specbr_vtype" description="人/V支撑" name_user="spre_specbr_vtype" description_user="人/V支撑" layer_id="15148" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="43" name="spre_specbr_cross" description="十/斜支撑" name_user="spre_specbr_cross" description_user="十/斜支撑" layer_id="15149" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="43" name="spre_specbr_pianxin" description="偏心支撑" name_user="spre_specbr_pianxin" description_user="偏心支撑" layer_id="15150" line_style="continuous" line_width="0.18" color="#ff00ff"/>
	<item itype="43" name="spre_specbr_hzhbr" description="水平转换支撑" name_user="spre_specbr_hzhbr" description_user="水平转换支撑" layer_id="15151" line_style="continuous" line_width="0.18" color="#ff00bf"/>
	<item itype="43" name="spre_specbr_danla" description="单拉杆" name_user="spre_specbr_danla" description_user="单拉杆" layer_id="15152" line_style="continuous" line_width="0.18" color="#ff7fff"/>
	<item itype="43" name="spre_specbr_gezhen" description="隔震支座支撑" name_user="spre_specbr_gezhen" description_user="隔震支座支撑" layer_id="15153" line_style="continuous" line_width="0.50" color="#f44a89"/>
	<item itype="43" name="spre_specbr_sxhnbr" description="塑性耗能支撑" name_user="spre_specbr_sxhnbr" description_user="塑性耗能支撑" layer_id="15154" line_style="continuous" line_width="0.18" color="#00cc33"/>
	<item itype="46" name="spre_spec_hinge" description="铰接/半铰接" name_user="spre_spec_hinge" description_user="铰接/半铰接" layer_id="15155" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="46" name="spre_spec_slide" description="滑动" name_user="spre_spec_slide" description_user="滑动" layer_id="15156" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="46" name="spre_spec_gxg" description="刚性杆" name_user="spre_spec_gxg" description_user="刚性杆" layer_id="15157" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="46" name="spre_spec_info" description="特殊定义文字标注" name_user="stext_spre_spec_info" description_user="特殊定义文字标注" layer_id="15158" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="46" name="spre_spec_sup" description="底部支座" name_user="spre_spec_sup" description_user="底部支座" layer_id="15159" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="46" name="spre_spec_rig" description="刚域" name_user="spre_spec_rig" description_user="刚域" layer_id="15160" line_style="continuous" line_width="0.50" color="#ff00ff"/>
	<item itype="46" name="spre_spec_pianxin" description="偏心链接" name_user="spre_spec_pianxin" description_user="偏心链接" layer_id="15161" line_style="continuous" line_width="0.25" color="#ff0000"/>
	<item itype="46" name="spre_spec_vertical" description="竖向地震构件" name_user="spre_spec_vertical" description_user="竖向地震构件" layer_id="15162" line_style="continuous" line_width="0.18" color="#007fff"/>
	<item itype="46" name="spre_spec_renfang" description="人防构件" name_user="spre_spec_renfang" description_user="人防构件" layer_id="15163" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="46" name="spre_spec_CB_F" description="受剪承载力统计" name_user="spre_spec_CB_F" description_user="受剪承载力统计" layer_id="15164" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="46" name="spre_spec_key" description="关键构件" name_user="spre_spec_key" description_user="关键构件" layer_id="15165" line_style="continuous" line_width="0.18" color="#993300"/>
	<item itype="46" name="spre_spec_precast" description="装配式构件" name_user="spre_spec_precast" description_user="装配式构件" layer_id="15166" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="46" name="spre_spec_LTbeam" description="梯梁" name_user="spre_spec_LTbeam" description_user="梯梁" layer_id="15167" line_style="continuous" line_width="0.18" color="#00ffff"/>
	<item itype="46" name="spre_spec_LTcloumn" description="梯柱" name_user="spre_spec_LTcloumn" description_user="梯柱" layer_id="15168" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="46" name="spre_spec_industry" description="工业设备" name_user="spre_spec_industry" description_user="工业设备" layer_id="15169" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="14" name="steel_wall" description="钢墙" name_user="steel_wall" description_user="钢墙" layer_id="15170" line_style="continuous" line_width="0.18" color="#ff7fff"/>
	<item itype="24" name="stext_wallcolumn_steel" name_user="stext_wallcolumn_steel" description_user="钢墙柱文字标注" layer_id="15171" line_style="continuous" line_width="0.18" color="#009900"/>
	<item itype="46" name="spec_xiaonengqi" description="消能器" name_user="spec_xiaonengqi" description_user="消能器" layer_id="15172" line_style="continuous" line_width="0.50" color="#44e4ae"/>
	<item itype="26" name="stext_biangou_jspj" description="边缘构件计算配筋文字标注" name_user="stext_biangou_jspj" description_user="边缘构件计算配筋文字标注" layer_id="15173" line_style="continuous" line_width="0.18" color="#ffff00"/>
	<item itype="46" name="spre_spec_constraint" description="杆端约束" name_user="spre_spec_constraint" description_user="杆端约束" layer_id="15174" line_style="continuous" line_width="0.18" color="#ff0000"/>
	<item itype="46" name="spec_kjjg" description="空间结构" name_user="spec_kjjg" description_user="空间结构" layer_id="15175" line_style="continuous" line_width="0.18" color="#ff00ff"/>
    <item itype="46" name="s_blockline" description="层塔属性表格线" name_user="s_blockline" description_user="层塔属性表格线" layer_id="15176" line_style="continuous" line_width="0.18" color="#ff0000"/>
    <item itype="46" name="s_localblockline" description="当前层属性表格线"  name_user="s_localblockline" description_user="当前层属性表格线" layer_id="15177" line_style="continuous" line_width="0.18" color="#00ff00"/>
    <item itype="46" name="s_blocktext" description="层塔属性文字" name_user="s_blocktext" description_user="层塔属性文字" layer_id="15178" line_style="continuous" line_width="0.18" color="#ffffff"/>
	<item itype="46" name="refer_rein" description="指定条件显示" name_user="refer_rein" description_user="指定条件显示" layer_id="15179" line_style="continuous" line_width="0.18" color="#ff6600"/>
	<item itype="26" name="stext_lali" description="拉力文字标注" name_user="stext_lali" description_user="拉力文字标注" layer_id="15180" line_style="continuous" line_width="0.18" color="#ff0000"/>
</layerformat>
